---
cmd: ../../fw/maker/maker.php --name eans_sections.feeder.yaml --dir ../classes/yaml/
  feed:gen:yaml
createdate: 16-05-2024 20:34:07
schema: /var/www/html/apps/mweb/web/classes/yaml/eans_sections.yaml
key:
  name: lang
  value:
  - en
  - gr
data:
  en:
    guid: 1fe33b36-a2c2-48ad-a5e6-3948f9b80fa0
    lang: en
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Peripheral Nerves
    machinename: peripheral
    description: Specialized treatment for nerve compression syndromes (carpal/tarsal tunnel), 
      traumatic nerve injuries, and peripheral nerve tumors. Using high-resolution ultrasonography 
      and intraoperative nerve monitoring, we perform precise nerve decompressions, repairs, and 
      transfers. Our approach combines microsurgical expertise with targeted rehabilitation protocols.
    descurl: peripheral
    image: section-image-peripheral.png
    seq: 4
  gr:
    guid: 56bd118e-d58b-4085-86d0-5bf39572cf7e
    lang: gr
    cdate: "2024-05-02 09:25:47"
    cuser: guest
    name: Περιφερικά Νεύρα
    machinename: peripheral
    description: Εξειδικευμένη αντιμετώπιση συνδρόμων συμπίεσης νεύρων (καρπιαίο/πρωκτιαίο σύνδρομο), 
      τραυματικών κακώσεων νεύρων και όγκων περιφερικού νευρικού συστήματος. Με χρήση υψηλής ευκρίνειας 
      υπερηχογραφήματος και ενδοεγχειρητικής νευρολογικής παρακολούθησης, εκτελούμε ακριβείς αποσυμπιέσεις, 
      επισκευές και μεταφοράς νεύρων. Η προσέγγισή μας συνδυάζει μικροχειρουργική τεχνογνωσία με εξατομικευμένα 
      πρωτόκολλα αποκατάστασης.
    descurl: peripheral
    image: section-image-peripheral.png
    seq: 4
...
